.synved-content-column {
    float:left;
    }
    .synved-column-full {
    width:100%;
    float:none;
    clear:both;
    margin:5px 0 15px 0;
    }
    .synved-column-full:after {
    content:'.';
    display:block;
    font-size:0 !important;
    height:0 !important;
    clear:both;
    visibility:hidden;
    }
    .synved-column-three-quarters {
    width:74.9%;
    }
    .synved-column-two-thirds {
    width:66.666%;
    }
    .synved-column-half {
    width:50%;
    }
    .synved-column-third {
    width:33.333%;
    }
    .synved-column-quarter {
    width:25%;
    }
    .synved-column-fifth {
    width:20%;
    }
    .synved-column-sep-hor {
    margin-left:15px;
    }
    .synved-column-sep-ver {
    margin-top:15px;
    }
    .synved-column-extend table {
    width:100%;
    margin-left:0;
    margin-right:0;
    }
    .synved-column-flow-start {
    clear:left;
    }
    .synved-column-flow-start > .synved-column-content {
    margin-right:12px;
    margin-left:0;
    }
    .synved-column-flow-hold {
    }
    .synved-column-flow-hold > .synved-column-content {
    margin-left:6px;
    margin-right:12px;
    }
    .synved-column-flow-end {
    }
    .synved-column-flow-end > .synved-column-content {
    margin-left:6px;
    margin-right:0;
    }
    .synved-column-flow-break {
    float:none;
    clear:both;
    }
    .synved-column-flow-break > .synved-column-content {
    margin:0;
    }
    .synved-column-style-flat > .synved-column-content {
    margin:0;
    }
    
    .synved-box-message {
    background:#eee none no-repeat scroll 15px 50%;
    background-color:#e0e2e2;
    background-color:rgba(230,232,232,0.7);
    margin:5px 0 20px 0;
    padding:20px 20px 20px 54px;
    border:solid 1px #969696;
    }
    .synved-box-success {
    background-color:#c0ddc0;
    background-image:url('../image/box/ok.png');
    color:#506d50;
    }
    .synved-box-info {
    background-color:#c0c8dd;
    background-image:url('../image/box/info.png');
    color:#404969;
    }
    .synved-box-warning {
    background-color:#ddddc0;
    background-image:url('../image/box/warning.png');
    color:#696040;
    }
    .synved-box-error {
    background-color:#ddc0c0;
    background-image:url('../image/box/error.png');
    color:#5f3634;
    }
    .synved-box-message.synved-box-plain {
    padding-left: 20px;
    -moz-border-radius:0px;
    border-radius: 0px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    }
    .synved-box-message-align-left {
    text-align: left;
    }
    .synved-box-message-align-right {
    text-align: right;
    }
    .synved-box-message-align-center {
    text-align: center;
    }
    
    .synved-link-template-card,
    .synved-link-template-card:link,
    .synved-link-template-card:visited,
    .synved-link-template-card:active {
    display:block;
    padding:8px;
    border:solid 2px #ececec;
    background:#f6f6f6;
    color:#444;
    }
    .synved-link-template-card:hover {
    border-color:#e4e4e4;
    background:#f4f4f4;
    color:#333;
    }
    .synved-link-template-card:before {
    content:'.';
    display:block;
    font-size:0 !important;
    height:0 !important;
    clear:both;
    visibility:hidden;
    }
    .synved-link-template-card:after {
    content:'.';
    display:block;
    font-size:0 !important;
    height:0 !important;
    clear:both;
    visibility:hidden;
    }
    .synved-link-template-card .synved-shortcode-thumbnail {
    float:left;
    margin:0 15px 0 0;
    border:solid 1px #ddd;
    }
    .synved-link-template-card .synved-link-anchor,
    .synved-link-template-card.synved-link-anchor {
    text-decoration:none;
    }
    .synved-link-template-card p,
    .synved-link-template-card .synved-content-abstract {
    font-size:90%;
    line-height:1.4em;
    }
    .synved-link-template-card p {
    margin-bottom:0.6em;
    }
    .synved-link-template-card .synved-content-abstract p {
    font-size:100%;
    }